﻿
.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    animation: spinner-border .75s linear infinite;
}

@keyframes spinner-border {
    100% {
        transform: rotate(360deg);
    }
}
/* 
<div id="spinnerCargando" style="" >
<span class="spinner-border" role="status" aria-hidden="true" > </span >
<span style="margin-left: 10px;" > Cargando...</span >
</div >
    */
